@charset "utf-8";

*{
	margin: 0px;
	padding: 0px;
}
body{
	width: 640px;
	font-size: 18px;
	color: #000;
	font-family: "宋体";
	font-style: normal;
	margin: 0px auto;
}
#header{
	width: 640px;
	height: 147px;
	overflow:hidden;
	clear:both;
	margin: 127px auto 0px;
}
.logo{
	height: 76px;
}
.nav{
	height: 70px;
	text-align: center;
	background-color: #f4f4f4;
	line-height: 70px;
	font-size: 24px;
}
.nav li{
	display: inline-block;
	width: 126px;
	list-style-type: none;
	border-bottom: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-left: 1px solid #fff;
	
}
.nav a{
	text-decoration: none;
	color: #000;
}
#section{
	width:640px;
	margin: 0px auto;
	overflow: hidden;
	clear:both;
}
.banner{
	height: 340px;
}
.div1{
	width: 640px;
	overflow: hidden;
	clear:both;
}
.div2{
	width: 640px;
	height: 87px;
	line-height: 87px;
	border-bottom: 1px solid #d6d6d6;
	font-size: 34px;
	color: #0062bd;
	text-align: center;
}
.div3{
	text-align: center;
	margin-bottom: 25px;
}
.div4{
	width: 640px;
	height: 300px;
	background: url( ../images/img3.jpg) no-repeat;
	padding-left: 17px;
	overflow: hidden;
	clear:both;
}
.btn{
	width: 598px;
	height: 53px;
	border-radius:10px;
	background-color: #eceaee;
	margin-left: 5px;
	margin-top: 213px;
	overflow: hidden;
	clear:both;
}
.btn input{
	width: 358px;
	height: 37px;
	background-color: #eceaee;
	font-size: 22px;
	padding-bottom: 13px;
}
.div5{
	width: 490px;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
	clear:both;
}
.nav-bottom{
	width: 640px;
	text-align: center;
}
.nav-bottom li{
	display: inline-block;
	list-style-type: none;
}
#footer{
	width: 640px;
	height: 570px;
}
.div6{
	margin: 0px auto;
	width: 454px;
	height: 90px;
}
.text{
	float: left;
	width: 210px;
	height: 46px;
	font-size: 20px;
	padding-left: 40px;
}
.div7{
	width: 640px;
	height: 800px;
	background-color: #f4f4f4;
}
.div7-bg{
	border-radius:20px;
	width: 600px;
	height: 570px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 20px;
	padding-top: 40px;
}
.div8{
	width: 550px;
	height: 42px;
	font-size: 24px;
	font-weight: bold;
	margin: 0 auto;
	overflow: hidden;
	clear:both;
	
}
.text-bootm{
	width: 400px;
	height: 38px;
	background-color: #f4f4f4;
	font-size: 24px;
}
.div9{
	width: 550px;
	margin: 0 auto;
	text-align: center;
}
.div9 input{
	width: 450px;
	height: 180px;
	font-size: 24px;
}
.button1{
	width: 150px;
	height: 55px;
	border-radius:5px;
	background-color: #b8b8b8;
	font-size: 20px;
}
.button2{
	width: 150px;
	height: 55px;
	border-radius:5px;
	background-color: #ff9600;
	font-size: 20px;
}





.top_xf{ height:127px; overflow:hidden; position: fixed; top: 0; margin: 0 auto; text-align: center;}

.bottom_xf{ height:84px; overflow:hidden; position: fixed; bottom:0; margin: 0 auto; text-align: center;}


